html {
  scroll-behavior: smooth;
}
body{color: #232323;/*-webkit-text-stroke: 0.45px;*/line-height: 1.5!important;background-color: #f6f7f8 !important;}

a:hover{text-decoration: none !important;}
.no-padding{padding: 0!important;}
.no-margin{margin: 0!important;}
.cen
{
        margin: 50px 0 35px 0;
}
*{margin: 0;padding: 0;box-sizing: border-box;list-style-type: none;}
header{background-color: #cf0e2b;padding: 25px 0px;}
header nav{float: right;}
.navbar-light .navbar-nav .nav-link {color: #fff;text-transform: uppercase;padding: 0 20px;font-size: 15px;font-weight: 400;}
.navbar-light .navbar-nav .active > .nav-link{color: #fff;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color: #fff;}
.contact-btn{background: #fff;margin: 0 0 0 20px !important;}
.contact-btn a.nav-link{color: #cf0e2b!important;padding: 3px 20px !important;}
/*.contact-btn a:hover{background: #000;color: #fff !important;}*/
.navbar-nav li{margin: 4px 0 0 23px ;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{line-height: 1.5!important;}
.navbar-light .navbar-toggler {color: rgb(255, 255, 255);border-color: rgb(255, 255, 255);position: absolute;right: 0;top: -30px;}
.sticky{position: fixed;top: 0;width: 100%; z-index: 1;transition-duration: 1s;background: #cf0e2b;box-shadow: 0px 1px 5px 0px #212529;}
ul.new-menu{padding: 0;margin: 0;position: absolute;bottom: -41px !important;right: -88px;width: 708px;}
@media only screen and (min-width:768px)
{
    ul.new-menu {
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: -41px !important;
    right: -37px;
    width: 708px;
}
}
@media only screen and (min-width:1280px)
{
    ul.new-menu {
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: -41px !important;
    right: -90px;
    width: 708px;
}
}
@media only screen and (max-width:768px)
{
    ul.new-menu {
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: -41px !important;
    right: -18px;
    width: min-content;
}
}
ul.new-menu li:first-child{display: inline-block;list-style-type: none;padding:7px 0px;background-color: #3c8a82;}
ul.new-menu li:nth-child(2){display: inline-block;list-style-type: none;padding:7px 0px;background-color: #743297;}
ul.new-menu li:last-child{display: inline-block;list-style-type: none;padding:7px 0px;background-color: #0752af;}
ul.new-menu li a{padding: 0px 9px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0;}
ul.new-menu li a i{font-size: 12px;}
/*dl, ol, ul {*/
/*    margin-top: 0;*/
/*    margin-bottom: -27PX;*/
/*}*/
.st
{
    font-weight:bold;
}
.drop-btn:hover .dropdown{display: block;transition-duration: 1s;padding-top: 4px;}
/*.dropdown{margin: 0;padding: 0;list-style-type: none;position:relative !important;left: 0;width: 47.3%;display: none;z-index: 100;}*/
.dropdown li{display: block !important;width: 100%;background: #743297 !important;padding: 0!important}
.dropdown li a{padding: 8px 0px 8px 7px !important;text-transform: capitalize !important;display: block;font-size: 13px !important;font-weight: 700 !important;}
.drop-btn1:hover .dropdown1{display: block;transition-duration: 1s;}
.dropdown1{margin: 0;padding: 0;list-style-type: none;position: absolute;right: 0;width: 52.7%;display: none;z-index: 100;padding-top:4px;}
.dropdown1 li{display: block !important;width: 100%;background: #0752af !important;padding: 0!important}
.dropdown1 li a{padding: 8px 0px 8px 7px !important;text-transform: capitalize !important;display: block;font-size: 13px !important;font-weight: 700 !important;}
.dropdown1 li a i{font-size: 16px !important;margin-right: 5px !important;vertical-align: -2px !important;margin-left: 0px !important}
.dropdown li a i{font-size: 16px !important;margin-right: 5px !important;vertical-align: -2px !important;margin-left: 0px !important}
.dropdown li:hover{background-color: #cf0e2b!important;}
.dropdown1 li:hover{background-color: #cf0e2b!important;}
.banner{margin-top: 100px;}
.banner-text{position: absolute;top: 40%;width: 100%;}
.banner-text ul li:first-child{background: #fffc;padding: 15px 0px 15px 15px;display: inline-block;width: 48%;margin-left: 5px;}
.banner-text ul li:last-child{background: #fffc;padding: 15px 6px 15px 0px;display: inline-block;width: 48%;margin-left: 5px;}
.Knowledge-sec-img{width: 35%;float: left;position: relative;    text-align: center;}
.Knowledge-sec-text{float: right;position: relative;width: 65%;margin: 10px 0;text-align:center;}
.Knowledge-sec-text h5{font-size: 13.5px;margin-bottom: 2px;float: right;background: #743297;color: #fff;font-weight: 600;padding: 10px 10px;text-transform: uppercase;}
.Knowledge-sec-text p{font-size: 13px;padding: 0 2px 0 27px;margin-bottom: 5px;text-align: left;}
.Knowledge-sec-text i{background: #743297;font-size:22px;width: 30px;height: 30px;border-radius: 50%;color: #fff;text-align: center;}
.Knowledge-sec-text a{padding: 0 60px}
.industry-sec-img{width: 30%;float: right;position: relative;margin: 23px 0px;text-align:center;}
.industry-sec-text{float: left;position: relative;width: 70%;margin: 10px 0; text-align:center;}
.industry-sec-text h5{font-size: 13.5px;margin-bottom: 2px;float: left;background: #0752af;color: #fff;font-weight: 600;padding: 10px 10px;text-transform: uppercase;}
.industry-sec-text p{font-size: 13px;padding: 0 10px;margin-bottom: 5px;text-align:left;}
.industry-sec-text i{background: #0752af;font-size:22px;width: 30px;height: 30px;border-radius: 50%;color: #fff;text-align: center;}
.fa-angle-right::before{vertical-align: -3px;}
.industry-sec-text a{padding: 0 60px}
/*.industry-sec-text i:hover,.Knowledge-sec-text i:hover{background: #cf0e2b}
*/.bg-light-blue{background-color: #dbe5f2;}
.custom-padding{padding: 40px 0;}

.about-sec p{font-size: 15px;margin-bottom: 25px}
.custom-btn{background: #527288;padding: 10px 20px;color: #fff;text-transform: uppercase; font-weight: 600;font-size: 15px;}
.divider{content: '';background-color: #cf0e2b;height: 2px;margin: 0 auto;
    margin-bottom: 25px;
    width: 90%;}
.divider1{content: '';background-color: #cf0e2b;height: 2px;margin-bottom: 25px;width: 95%;}
.vertical-divider{/*content: '';background-color: #b1caea;width: 4px;height: 42.6%;position: absolute;right: 37%;margin-top: 20px;*/border-right: 4px solid #b1caea;}
.about-sec h1{font-size: 30px;font-weight: 500;text-transform: uppercase;margin-bottom: 10px;}
.about-sec-1 h1{font-size: 30px;font-weight: 500;text-transform: uppercase;margin-bottom: 10px;}
.about-sec-1 p{font-size: 15px;margin-bottom: 25px}
.custom-btn1{background: #cf0e2b;padding: 10px 20px;color: #fff;font-weight: 600;
text-transform: uppercase;
font-size: 15px;
}
.custom-btn1 i{font-size: 12px;margin-left: 3px;}
.about-sec-1-img{background: #527288;margin: 25px 0 0 0;position: relative;top: 15px;left: -15px;}
.about-sec-1-img img{position: relative;top: -15px;left: 15px;}
.service-sec{;background: #b4bbc100 url("../images/bg-image.png") no-repeat scroll center center;background-size: cover;opacity: 1;}
.service-sec:before{background: #b4bbc100 none repeat scroll 0 0;content: "";height: 100%;left: 0;/*top: 0;*/position: absolute;width: 100%;}
.service-sec h1{font-size: 30px;font-weight: 600;text-transform: uppercase;margin-bottom: 10px;color: #cf0e2b;}
.service-box{background-color: #fff;width: 100%;padding: 12px;display: inline-block;box-shadow: 0px 1px 5px 0px #000;margin: 20px 0;}
.service-box-text{position: relative; float: left;width: 75%;}
.service-box-text h6{font-weight: 600;margin: 15px auto;color: #232323}
.service-box-img{position: relative; float: right;width: 25%;height: 50px;}
.service-box-img img{height: 100%; object-fit: contain;object-position: center;	}
.blog-sec h1{font-size: 30px;font-weight: 600;text-transform: uppercase;margin-bottom: 10px;}
.blog-sec p{font-size: 18px;margin-bottom: 10px}
.col-red{color: #cf0e2b;font-size: 20px!important;font-weight: 600;}
.blog-img{width: 75%;height: 105px;}
.blog-img img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.custom-btn2{background: #cf0e2b;padding: 5px 20px 10px 70px;color: #dbe5f2;position: absolute;right: 6%;top: -21px;line-height: 1;}
.custom-btn2 i{font-size: 12px;margin-left: 3px;}
.side-blog-area{padding: 60px 0px 30px 40px;display: inline-block;}
.side-blog-area h3{font-size: 18px;font-weight: 500;margin-bottom: 35px;}
.contactus-btn {background: #cf0e2b;padding: 10px;color: #fff;text-transform: uppercase;float: right;font-weight: 600;font-size: 15px;}
.side-blog-area span{display: inline-block;font-size: 17px;font-weight: 600;}
.social-links{margin-left: 0px;}
.social-links ul li{display: inline-flex;margin-left: 7px;}
/*.social-links ul li a{background: #527288;position: relative;padding: 0;display: inline-block;width: 35px;height: 35px;border-radius: 50%;}*/
/*.social-links ul li a:hover{background-color:#cf0e2b; }
*/.social-links ul li a i{color: #fff;font-size: 14px;line-height: normal;font-weight:400;}
.social-links ul li a:last-child{margin: 0;}
.social-links .social-icon {font-size: 25px;color: #232323;border: 1px solid #527288;border-radius: 50%;height: 40px;width: 40px;text-align: center;line-height: 28px;margin: 0 auto;background-color: #527288;}
/*.fa-facebook-f::before {content: "\f39e"; margin-left: 12px;vertical-align: -3px;}
.fa-instagram::before {content: "\f16d"; margin-left: 10px;vertical-align: -3px;}
.fa-linkedin::before {content: "\f08c"; margin-left: 11px;vertical-align: -3px;}*/
footer h3{font-size: 15px;font-weight: bolder;text-transform: uppercase;margin-bottom: 2px;}
.footer-divider{content: '';background-color: #232323;height: 1px;margin-bottom: 15px;}
.footer1-divider{content: '';background-color: #527288;height: 2px;margin-bottom: 10px;}
footer ul li{margin-bottom: 3px;}
footer ul li a{color: #232323 !important;font-size: 12.5px;}
footer ul{margin-right: 50px; margin-bottom: 20px;}
.copyright-sec p {
    font-size: 12.5px;
}
.d-inline-grid{display: inline-grid;}
.contact-detail li{font-size: 12.5px;margin-bottom: 15px;position: relative;left: 26px;}
.contact-detail i{font-size: 20px;color: #cf0e2b;position: absolute;left: -20px;}
.contact-detail i.fa-envelope::before {content: "\f0e0";position: relative;left: -4px;}
.contact-detail i.fa-map-marker-alt::before {content: "\f3c5";position: relative;left: -2.5px;}
.copyright-sec{padding: 15px 0; border-bottom: 2px solid #4b4b4b; border-top: 2px solid #4b4b4b;width: 100%;}
.footer-menu{margin: 0;float: right;}
.footer-menu li{display: inline;margin: 0;}
.footer-menu li a{padding: 0 10px;}
.custom-btn:hover{/*background: #cf0e2b;*/color: #fff;}
.custom-btn1:hover{/*background: #000;*/color: #fff;}
.custom-btn2:hover{/*background: #000;*/color: #dbe5f2;}
.contactus-btn:hover{/*background: #000;*/color: #dbe5f2;}
footer ul li a:hover{color: #cf0e2b !important}
/* inner pages*/
.breadcumb{background-color: #52728833;padding: 10px;}
.breadcumb ul{margin-bottom: 0}
.breadcumb ul li{font-size: 15px;display: inline-block;color: #cf0e2b;}
.breadcumb ul li i{font-size: 12px;margin: 0 5px;}
.breadcumb ul li a{color: #232323;}
.breadcumb ul li a:hover{color: #cf0e2b;}
.footer-social {/*background: #527288;*/font-size: 20px;color: #fff;padding: 20px 0;}
.footer-social span {display: inline-block;margin-right: 15px;}
.footer-social .social-icon {position: relative;padding: 0;display: inline-block;width: 33px;margin-right: 9px;height: 33px;border-radius: 50%;background:#fff;}
.footer-social a i {color: #cf0e2b;font-size: 14px;line-height: normal;vertical-align: 5px;}
.footer-social .social-icon:hover{background-color: #cf0e2b;}
.footer-social .social-icon:hover i{color: #fff;}
.footer-social a i.fa-facebook-f::before {content: "\f39e"; margin-left: 12px;vertical-align: -3px;}
.footer-social a i.fa-instagram::before {content: "\f16d"; margin-left: 10px;vertical-align: -3px;}
.footer-social a i.fa-linkedin::before {content: "\f08c"; margin-left: 10px;vertical-align: -3px;}
.footer-social .back-to-top {text-align: right;margin-top: 0;}
.back-to-top a,.back-to-top a i {color: #fff;font-size: 20px;vertical-align: 0;text-decoration: none;font-weight: 700;position: relative;z-index: 15;}
/* about inner page*/
.about-inner{background-image: url( ../images/bg-1.jpg);background-position: top center;background-repeat: no-repeat;background-size: cover;width: 100%;height: 400px;/*background-attachment: fixed;*/}
.about-inner h2{color: #fff;margin-bottom: 90px;}
.about-inner h1{color: #fff;margin-bottom: 30px;}
.about-inner p{color: #fff;font-size: 20px;font-size: 20px;text-align: justify;}
.about-clints{background: #dbe5f2;}
.about-clints h1{font-size: 40px;font-weight: 600;text-transform: uppercase;margin-bottom: 10px;}
.about-clints h3{font-weight: 600;text-transform: uppercase;margin-bottom: 10px;}
.about-clints ul{padding: 10px 0;}
.about-clints ul li {width: 20%;float: left;}
.about-clints .about-icon {font-size: 25px;color: #232323;border: 1px solid #232323;border-radius: 50%;height: 80px;max-width: 80px;text-align: center;line-height: 76px;margin: 0 auto;}
.about-clints .about-text {margin: 0 auto 10px;height: 40px;}
.about-clints .about-text p {margin: 10px 0 0;color: #232323;font-size: 18px;text-align: center;}
.about-clints .about-info {color: #232323;text-align: center;font-size: 18px;border-radius: 10px;margin-top: 5px;}
.teamsec h1{font-size: 30px;font-weight: 600;text-transform: uppercase;margin-bottom: 10px;}
.teamsec p{font-size: 18px;margin-bottom: 25px}
.about-last-sec h1{font-size: 30px;font-weight: 600;text-transform: uppercase;margin-bottom: 10px;}
.about-last-sec h1 small{}
.about-last-sec p{font-size: 18px;margin-bottom: 25px}
.about-last-sec ul{padding: 0 0 0 45px;}
.about-last-sec ul li{font-size: 20px;list-style-type: disc;}
/* contact inner page*/
.contact-inner{background-image: url( ../images/bg-2.jpg);/*background-position: center center;*/background-repeat: no-repeat;background-size: cover;width: 100%;height: 100%;animation: zooming 20s ease-in-out infinite alternate;}
.contact-title{font-size: 60px;padding-top: 150px;color: #fff;line-height: 120%;margin-bottom: 25px}
.contact-subtitle{font-size: 36px;color: #fff;line-height: 120%;margin-bottom: 15px;}
.contact-subtitle p a{color: #fff;text-decoration: underline}
.contact-form{padding: 0 15px;border-radius: 0px;background: #fff;}
.contact-form label{color: #232323;font-size: 16px;font-weight: 700;margin-bottom: 0px;}
.contact-form label span{color: #EE2B53;}
.contact-form .form-control{border: none;border-radius: 0;height: 40px;background-color: #E1E1E1;}
.contact-form .form-control:focus{box-shadow: 0 0 0 0 transparent;}
.contact-form select{background: #E1E1E1 !important;font-size: 15px;}
.contact-form textarea.form-control{height: auto;}
.contact-form button,.career-page button,.topsec-content-2 button{border: none;}
.contact-details li{font-size: 17px;}
.contact-details li i{margin-right: 10px;}
.contact-details li a{color: #232323}
.map iframe{width: 100%;height: 270px;border: none;margin: 0;padding: 0;}
/* career inner page*/
.career-page {background-image: url(../images/bg-career.png);background-position: center center;}
.career-page h1,.testimonial-sec h1,.featured-sec h1,.innerpages-first-sec h1{font-size: 30px;font-weight: 600;text-transform: uppercase;margin-bottom: 10px;}
.career-page .divider{margin-bottom: 10px;}
.career-page h3{font-size: 18px;}
.career-page .search-box{margin-top: 12%;}
.career-page .form-control{border: none;border-radius: 0;height: 50px;line-height: 24px;padding: 0 15px;}
.career-page .form-control:focus{box-shadow: 0 0 0 0 transparent;}
.career-page-img {max-height: 350px;}
.career-page-img img {max-height: 377px;width: 360px;}
.testimonial-sec-inner{background-color: #fff;padding: 15px;width: 100%;}
.box-design:hover {box-shadow: 0 0 25px -5px #9e9c9e;}
.box-design {border-radius: 5px;
box-shadow:0 1px 2.94px 0.06px rgba(0, 3, 7, 0.30);

border: none;margin-bottom: 30px;transition: all 0.3s ease-in-out;background: #fff;}
.box-design-contact {box-shadow: 0 1px 2.94px 0.06px rgba(4, 26, 55, 0.16);border: 1px solid #ccc;margin-bottom: 30px;transition: all 0.3s ease-in-out;background: #fff;}
.testimonial-sec-inner-img img{border-radius: 50%;}
cite {float: left;font-weight: 600;margin-top: 10px;width: 100%;}
.owl-nav {position: absolute;top: 40%;width: 100%;margin: 0 !important;}
.owl-nav button.owl-prev {left: 0px;position: absolute;}
.owl-nav button.owl-next {right: 0px;position: absolute;}
.owl-nav button {width: 30px;height: 30px;background: transparent !important;}
.owl-nav button span {color: #232323;font-size: 50px;line-height: 1px;}
.vacancies{padding: 15px;height: 299px;}
.vacancies h3{font-size: 16px;font-weight: 600;padding-bottom: 0px;}
.vacancies ul li{display: block;margin-bottom:  10px;}
.vacancies ul li i{margin-right: 5px;color: #9f9f9f;}
.teamsec1 h1{font-size: 30px;font-weight: 600;text-transform: uppercase;margin-bottom: 10px;}
.teamsec1 p{font-size: 15px;margin-bottom: 25px}
.whitebg{background-color: #fff!important}
.about-top-new h2{font-weight: 700;font-size: 22px;}
.about-top-new p{text-align: justify;font-size: 15px;font-weight: normal;}
.featuresec {margin-bottom: 25px;}
.features-icon {display: inline-block;font-size: 20px;/*left: 15px;position: absolute;*/}
.list-desc p strong{ font-size: 18px;font-weight: 600;}
.list-desc {margin-left: 35px;}
.featuresec1 {margin-bottom: 25px;margin-left: 50px;}
.featuresec1 i{font-size: 20px;margin-right: 10px}
.featuresec1 span{font-size: 20px;font-weight: 600}
.featuresec1 p{margin: 15px 0}
.countersec .count{    font-size: 50px;
    font-weight: 700;
    text-align: center;
    width: 39%;
    position: relative;
    float: left;
    padding: 9px 32px;
    background: #527288;
    margin: 22px;}
.about-top-new h1{color: #232323;
text-transform: uppercase;
text-align: center;
font-size: 28px;
font-weight: 600;}
.about-top-new h3{font-size: 18px;
text-align: center;
line-height: normal;
margin-bottom: 50px;}
.countersec .count span{position: relative;left: -10px;top: -3px;}
.countersec .count h5{margin: 5px 0;font-size: 16px;text-transform: uppercase;font-weight: 600;}
.contact-form h1{font-weight: 700;font-size: 30px;}
.contactsection-2 h1{font-weight: 700;

font-size: 22px;

margin: 0;

padding: 12px 15px;

background: #cf0e2b;

color: #fff;

width: 100%;}
.innerpages-design h1{color: #232323;
text-transform: uppercase;
text-align: center;
font-size: 30px;
font-weight: 600;}
.icon-box{display: table-cell;vertical-align: middle;}
.icon-box .inner {width: 50px;height: 50px;background: #E1E1E1B3;border-radius: 50%;text-align: center;}
.icon-box .inner i {color: #cf0e2b;font-size: 15px;line-height: 50px;}
.single-contact-info .text-box {padding-left: 15px;padding-top: 15px;}
.single-contact-info .text-box {display: table-cell;vertical-align: middle;}
.single-contact-info .text-box h4 {font-size: 15px;color: #232323;font-weight: 700;text-transform: uppercase;}
.single-contact-info .text-box p {color: #232323;font-size: 13px;letter-spacing: .03em;}
.pl-7{padding-left: 7rem !important;}
.innerpages-design h2{font-size: 36px;line-height: 40px;font-weight: 600;color: #232323;position: relative;margin-bottom: 53px;}
.innerpages-design h2::before {content: "";position: absolute;width: 80px;height: 2px;right: 21px;bottom: 7px;background-color: #cf0e2b;}
.innerpages-design p{font-size: 18px;
text-align: center;
line-height: normal;
margin-bottom: 0px;}
.top-sec-inner{background: #527288;color: #fff;text-align: center;padding: 90px 0;font-weight: 900;}
.top-sec-inner h1{font-weight: 600;}
.innerpage-second-sec h1{font-weight: 700;padding-bottom: 0px;font-size: 20px;}
.innerpage-second-sec p{font-size: 15px;line-height: 1.5;color: #222;}
/*.sales-market-inner{padding: 85px 0 0px 0;}
*/.top-sec-inner{background: #527288;color: #fff;text-align: center;padding: 50px 0;font-weight: 900;}
.listmain li {display: block;padding: 0 0 15px 30px;font-size: 15px;}
.listmain {padding: 0;margin-bottom: 0rem;}
.listmain li::before {content: "\f046";font-family: FontAwesome;margin: -3px 9px 4px 0;color: #cf0e2b;font-size: 18px;position: absolute;left: 15px;}
.innerpage-second-sec ul.nav-tabs{border-bottom: none;}
.innerpage-second-sec ul.nav-tabs li{padding: 8px 0px;margin-right: 30px;background: #0752af;}
.innerpage-second-sec ul.nav-tabs li a{padding: 8px 20px;color: #fff;}
.innerpage-second-sec ul.nav-tabs li:hover{background-color: #cf0e2b;}
.innerpage-second-sec .tab-content{margin: 1.5rem 0;}
.tabactive{background-color: #cf0e2b!important;color: #fff; }
.listmain1 li {display: block;padding: 0 0 12px 30px;font-size: 16px;}
.listmain1 {padding: 0;margin-bottom: 2.5rem;}
.listmain1 li::before {content: "\f046";font-family: FontAwesome;margin: 3px 9px 4px 0;color: #bf1216;font-size: 18px;position: absolute;left: 15px;}
.innerpage-second-sec h2 {font-weight: 700;padding-bottom: 10px;font-size: 25px;}
.innerpage-second-sec .panel-group .panel {border-radius: 0;box-shadow: none;border-color: #EEEEEE;}
.innerpage-second-sec .panel-default > .panel-heading {padding: 0;border-radius: 50px;color: #fff;background-color: #DADADA;border-color: #DADADA;}
.innerpage-second-sec .panel-title {font-size: 18px;font-weight: 600}
.innerpage-second-sec .panel-title > a {display: block;padding: 12px 21px;text-decoration: none;color: #2b363e;}
.innerpage-second-sec .more-less {color: #0752af;width: 25px;height: 25px;border: 2px solid;border-radius: 50%;position: relative;top: -3px;margin-right: 10px}
.innerpage-second-sec .panel-title > a i{font-size: 14px;}
.innerpage-second-sec .panel-default > .panel-heading + .panel-collapse > .panel-body {border-top-color: #EEEEEE;padding: 15px;padding-top: 0;}
.innerpage-second-sec .panel-title > a span{position: relative;top: 2.5px;}
.innerpage-second-sec .fa-minus::before {content: "\f068";margin-left: 4px;vertical-align: -4px;}
.innerpage-second-sec .fa-plus::before {content: "\f067";margin-left: 4px;vertical-align: -3.5px;}
.side-navigation ul li{background-color: #f0f0f1;margin-top: 10px;border-radius: 5px;position: relative;color: #6a6a6a;}
.side-navigation ul li a{font-size: 20px;color: #232323;padding: 10px 25px;display: block;font-weight: 700;}
.side-navigation ul li a i{float: right;}
.sidetab-active{background-color: #cf0e2b !important;color: #fff !important;border-radius: 5px 5px 0 0}
.bg-red{/*background-image: url(../images/red-texture.jpg);*/
background:#dbe5f2;
background-position: center;}
.color-white{color: #fff!important}
.contact-form p{font-size: 20px;
font-weight: 600;
margin: 0;
border-bottom: 2px dashed #ccc;
padding-bottom: 1rem;}
.contact-form form{padding: 20px 15px;}
.page form {
    padding: 10px 0px;
}
.page-enquiry{border: 1px #ececec solid;
background: #f8f8f8}
.page{background-color: transparent;}
.grey-wrapper {
    background-color: #f7f7f7;
}
/*.progress{
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 25px auto 10px auto;
    box-shadow: none;
    position: relative;
}
.progress:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 12px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.progress > span{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
h3.progress-bar-head{text-align: center;
font-size: 18px;
font-weight: 600;}
.progress .progress-left{
    left: 0;
}
.progress .progress-bar{
    width: 100%;
    height: 100%;
    background: none;
    border-width: 12px;
    border-style: solid;
    position: absolute;
    top: 0;
}
.progress .progress-left .progress-bar{
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}
.progress .progress-right{
    right: 0;
}
.progress .progress-right .progress-bar{
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}
.progress .progress-value{
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: transparent;
    font-size: 24px;
    color: #232323;
    line-height: 135px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
}
.progress.blue .progress-bar{
    border-color: #cf0e2b;
}
.progress.blue .progress-left .progress-bar{
    animation: loading-2 1.5s linear forwards 1.8s;
}
.progress.yellow .progress-bar{
    border-color: #cf0e2b;
}
.progress.yellow .progress-left .progress-bar{
    animation: loading-3 1s linear forwards 1.8s;
}
.progress.pink .progress-bar{
    border-color: #ed687c;
}
.progress.pink .progress-left .progress-bar{
    animation: loading-4 0.4s linear forwards 1.8s;
}
.progress.green .progress-bar{
    border-color: #1abc9c;
}
.progress.green .progress-left .progress-bar{
    animation: loading-5 1.2s linear forwards 1.8s;
}*/
@keyframes loading-1{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-2{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }
}
@keyframes loading-3{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}
@keyframes loading-4{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}
@keyframes loading-5{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}
@media only screen and (max-width: 990px){
    /*.progress{ margin-bottom: 20px; }*/
}
.testimonial {padding: 0 15px;}
.testimonial .description {font-size: 20px;font-weight: 400;font-style: italic;line-height: 30px;padding-bottom: 25px;margin-bottom: 15px;position: relative;}
.owl-carousel-2 .owl-dots{display: block!important;}
.owl-carousel-2.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #cf0e2b!important;}
.owl-carousel-2.owl-theme .owl-dots .owl-dot span{width: 25px;height: 5px;}
button:focus {outline: 0px dotted;}
.owl-carousel-2 .item {
    margin: 24px 0;
}
.img-design-1{box-shadow: -15px 15px 0px 0px #527288;border: 2px solid #527288;}
.get-a-quote{background-image: linear-gradient(90deg, #b6d6ff, #6a899e00);}
.get-a-quote h3{font-size: 26px;font-weight: 700;}
.m-0-a{margin: 0 auto;margin-bottom: 25px;}
.iq-plr-10 {
    padding: 0 10px;
    margin-bottom: 30px
}
.iq-feature9 .left.no-brd, .left.no-brd i {
    border-radius: 3px;
}
.iq-feature9 .left {
    width: 88px;
    height: 88px;
    background: transparent;
    text-align: center;
    border: 1px solid #f1f1f1;
    display: inline-block;
    transition: all .5s ease-in-out;
}
.iq-feature9 .left i {
    background: #cf0e2b;
    color: #fff;
    font-size: 36px;
    width: 68px;
    height: 68px;
    display: block;
    margin: 9px 10px 10px 9px;
    line-height: 68px;
    transition: all .5s ease-in-out;
}
.iq-feature9 h5 {
    margin-bottom: 5px;
    font-size: 24px;
line-height: 35px;
}
.iq-font-black {
    color: #222;
}
.iq-tw-6 {
    font-weight: 600;
}
.iq-mt-15 {
    margin-top: 15px;
}
.f15{font-size: 15px!important;}
.iq-feature9:hover .left {
    background:#cf0e2b;
    border: 1px solid #cf0e2b;
}
.tab-border .nav-tabs .nav-link.active, .tab-border .nav-tabs .show > .nav-link, .tab-border .nav-tabs .nav-link:hover {
    background: #cf0e2b;
    border: 1px solid #cf0e2b;
    color: #fff;
    -webkit-box-shadow: 2px 10px 30px 5px rgba(0,0,0,.1);
    -moz-box-shadow: 2px 10px 30px 5px rgba(0,0,0,.1);
    box-shadow: 2px 10px 30px 5px rgba(0,0,0,.1);
}
.tab-border .nav-tabs .nav-link{border-radius: 3px;
margin: 5px 10px 5px 0;
padding: 10px 15px;
font-size: 16px;}
.tab-border .nav-tabs .nav-link {
    border: 1px solid #000;
    border-radius: 3px;
    margin: 5px 10px 5px 0;
    padding: 10px 15px;
    font-size: 16px;
    color: #232323;
}
.nav-tabs {
    border-bottom: 0px solid #dee2e6;
}
.clickable{
    cursor: pointer;   
}

.panel-heading span {
	margin-top: -20px;
	font-size: 15px;
}
.accordion .card-header.collapsed::after {
    content: "\f067";
}
.accordion .card-header::after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}
.card-header {
    padding: .75rem 1.25rem;
    background-color: transparent;
    border-bottom: 1px solid rgb(244, 245, 246);
}
.card{border: none;}
.card-title {

    color: #232323;
    font-weight: 600;

}
.appointment .form {
    background: #ffffff;
    box-shadow: 0 30px 60px rgba(8, 8, 8, 0.12);
}
.grey-bg {
    background: #f6f6f6;
}

.iq-pall-20 {
    padding: 20px;
}
.iq-pall-30 {
    padding: 30px !important;
}
.iq-mtb-10 {
    margin: 10px 0 !important;
}
.listmain li:hover {
    padding-left: 40px;
    transition: all 0.3s ease 0s;
}
ul.listmain{margin-bottom: 10px;}.height-auto{height: auto!important;}
.bg-white-none{background-color: transparent;}
.res-pd0{padding: 0!important}
.res-pd15{padding: 0px 15px!important}
.prv ul li:before {
    content: "\f046";
    font-family: FontAwesome;
    margin: 0 9px 4px 0;
    color: #cf0e2b;
    font-size: 15px;
}
.site-map ul li:before {
    content: "\f178";
    font-family: FontAwesome;
    margin: 0 9px 4px 0;
    color: #cf0e2b;
    font-size: 15px;
}
.site-map ul li a{
    color:#527288;
    font-weight:500;
    line-height:2;
}
ul.site-list.pl-5 li a {
    font-weight: 400;
}
.error-sec h1 {
    color: #da1119;
    font-size: 95px;
    font-weight: 900;
}
/*inner-pages*/
ul.inner-side-sec li {
    border-bottom: 2px solid #d3d3d3;
}
ul.inner-side-sec {
    width: 100%;
    background: #f4f4f4;
    height: 238px;
    overflow: auto;
}


ul.inner-side-sec li a {
    padding: 10px 20px;
    line-height: 3.5;
    color:#000;
    font-weight:500;
    font-size: 13px;
}
.inner-sec3 h1{
    color: #cf0e2b;
    text-transform: initial;
}
.inner-sec21 {
    background: #f1f1f1;
    margin: 10px auto;
    padding: 15px;
    border-left: 3px solid #cf0e2c;
    margin-left:6rem;
}
.inner-sec21 h6{
    color:#cf0e2c;
}
.inner-sec22{
    font-weight:500;
}
.footer11-divider {
    content: '';
   /* background-color: #527288;*/
    height: 1px;
    margin-bottom:0px;
}
.img-box {
    background: #3e5e73;
    height: 427px;
    width: 450px;
}
.img-box img{
    position: relative;
    top: -20px;
    width: 100%;
    left: 25px;
}
.progress-bar{background-color: #cf0e2c;}
.progress{background-color: #a3a3a3;height: 0.2rem; border-radius: unset;margin-bottom:3px;}
.inner-bottom{
    background-size:cover;
    background:url('../images/bnr-btm.png');
    
    color: #fff;
}
.inner-bottom h3{
    font-size: 26px;
    font-weight: 700;
    color:#fff;
}
.footer22-divider {
    content: '';
    background-color: #d8f8ff;
    height: 3px;
    width: 75%;
    margin: 45px 0 16px 0;
}
.btm-frm {
    box-shadow: 0 0 25px -5px #242324;
    background: #ffff;
   height: 470px;
    position: relative;
    bottom: 39px;
}
.btm-frm form input{
    border: unset;
    border-bottom: 1.3px solid #607d91;
    border-radius: unset;
    margin-bottom: 38px;
}
.footer-social1 {background: #527288;font-size: 20px;color: #fff;padding: 20px 0;}
.footer-social1 span {display: inline-block;margin-right: 15px;}
.footer-social1 .social-icon {position: relative;padding: 0;display: inline-block;width: 33px;margin-right: 9px;height: 33px;border-radius: 50%;background:#fff;}
.footer-social1 a i {color: #cf0e2b;font-size: 14px;line-height: normal;vertical-align: 5px;}
.footer-social1 .social-icon:hover{background-color: #cf0e2b;}
.footer-social1 .social-icon:hover i{color: #fff;}
.footer-social1 a i.fa-facebook-f::before {content: "\f39e"; margin-left: 12px;vertical-align: -3px;}
.footer-social1 a i.fa-instagram::before {content: "\f16d"; margin-left: 10px;vertical-align: -3px;}
.footer-social1 a i.fa-linkedin::before {content: "\f08c"; margin-left: 10px;vertical-align: -3px;}
.footer-social1 .back-to-top {text-align: right;margin-top: 0;}
@media screen and (max-width: 600px) {
    .img-box {
    background: #3e5e73;
    height: 295px;
    width: 300px;
}
.col-md-5.text-center.pt-5.inner-sec22 img {
    width: 100%;
}
.footer-social{
    padding:68px 38px;
}
.inner-sec21{
    margin-left:0;
}
}
/*career*/
.proud-sec {
   background: url(../images/bnr-btm.png);
    color:#fff;
}
.look-for-sec {
   height: 150px;
    border: 1px solid #ccc;
    margin: 0 auto;
    min-width: 317px;
    margin-bottom:20px;
}
.look-for-sec img {
    width: 38%;
    height: 100%;
    padding: 10px 0;
}
.look-for-sec p{
    position: absolute;
    top: 5px;
    line-height: 1.9;
    left: 42%;
    padding: 0 20px 0 10px;
    text-align: justify;
}
.look-for-sec:hover {
    background: #e1e0e0;
}
.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter{float:left;width:100%}
.w3-third{width:33.33333%}
.w3-bottombar{border-bottom:2px solid #ccc!important}
.w3-light-grey,.w3-hover-light-grey:hover,.w3-light-gray,.w3-hover-light-gray:hover{color:#000!important;}
.w3-padding{padding:8px 16px!important}
.w3-container,.w3-panel{padding:0.01em 16px}
.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}
.w3-row-padding,.w3-row-padding>.w3-half,.w3-row-padding>.w3-third,.w3-row-padding>.w3-twothird,.w3-row-padding>.w3-threequarter,.w3-row-padding>.w3-quarter,.w3-row-padding>.w3-col{padding:0 8px}
.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,
.w3-cell-row:before,.w3-cell-row:after,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}
.w3-border-red, .w3-hover-border-red:hover, .w3-hover-border-red:active {
    border-color: #cf0e2b!important;
}
.w3-bottombar:hover {
    border-bottom: 6px solid #ccc!important;
    position: relative;
    bottom: 3px;
    transition:0.5s allset;
}
.w3-hover-light-grey {
    color: #000;
}
.possible-point img{
     width: 100px;
    height: 100px;
   
}
.possible-point{
     text-align:center;
}
.explore-box{
      height: 70px;
      color:#333;
    margin: 0 auto;
    border: 1px solid #ccc;
    min-width: 374px;
    text-align:left;
    font-size:15px;
    padding-left: 15px;
    cursor: pointer;
}
.explore-box:hover{
    background:#cf0e2b;
    color:#fff;
}
.explore-box:after {
    content: '\f105';
    font-family: fontawesome;
    padding-right: 15px;
    float: right;
    font-size: 27px;
    position: relative;
    top: -9px;
}
.proud-sec h3, .proud-sec p{color:#fff;}
/*.w3-bottombar.active{border-bottom: 2px solid #cf0e2b!important;}*/
.Pharmaa li {
    list-style: disc;
    padding-bottom: 6px;
    font-size: 17px;
}

.crer p {
    text-align: left;
    padding: 0 1px 0 1px;
    font-size:15px;
}

.blogbtn a{
    background: #cf0e2b;
    color: #fff;
    font-weight: 600;
text-transform: uppercase;
font-size: 15px;
padding: 10px;
}

.vacncy{
    height: 327px;
}

.innerpgs h4 {
    text-transform: uppercase;
}

.upwardd {
    color: #fff !important;
    vertical-align: 2px !important;
}

.innerpage-second-sec {
    padding: 40px 0 0px;
}

.navbar-toggler-icon i {
    padding: 5px;
}

span.navbar-toggler-icon {
    background-image: none !important;
}

.innerpages-design {
    background: #dbe5f2;
    padding-bottom: 75px;
}

@media (max-width: 991px) {
    .navbar {
        overflow: auto;
        max-height: 85vh;
        align-items: flex-start;
    }
    
    button.navbar-toggler {
    float: right;
    color: #fff;
    border: 1px solid;
    margin-top: -35px;
    display:block !important;
}

.footer-divider{
    margin-bottom: 7px;
}

footer h3 {
    padding-top: 20px;
}

.bg-red{
    background-size: cover;
}
}

button.navbar-toggler {
    display: none ;
}

.market-entryy li{
    display:inline;
}

ul.market-entryy {
    text-align: center;
}

/* Container holding the image and the text */
.market-entryy {
  position: relative;
}

.bottom-left {
    position: absolute;
    top: 182px;
    left: 40px;
    width: 24%;
    background: #fff;
    text-align: justify;
    padding: 10px;
}

.top-right {
  position: absolute;
     top: 182px;
    right: 40px;
  width: 24%;
  background:#fff;
  text-align: justify;
    padding: 10px;
}
.top-right2 {
    position: absolute;
    top: 179px;
    right: 40px;
    width: 24%;
    background: #fff;
    text-align: justify;
    padding: 10px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 129%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 285px;
  text-align: justify;
    padding: 10px;
background:#fff;
}

.centereds {
  position: absolute;
  top: 128%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 24%;
  text-align: justify;
    padding: 10px;
background:#fff;
}
@media only screen and (max-width:768px)
{
        width: 100%;
    margin-top: -161%;
}

.centered3 {
  position: absolute;
  top: 128%;
  left: 50%;
  width:290px;
  transform: translate(-50%, -50%);
 
  text-align: left;
    padding: 10px;
background:#fff;
}

.market-entrrr {
    height: 490px;
}

.market-entryy h6 {
    color: #cf0e2c;
}

.market-entryy img {
    width: 33%;
}

.educationn-innerr{
  position: relative;
  text-align: center;
  color: white;
}

.centeredd {
  position: absolute;
  top: 49%;
    left: 23%;
  transform: translate(-50%, -50%);
  color:#000;
}

.top-rightt {
  position: absolute;
  top: 12px;
    right: 98px;
   color:#000;
}

.bottom-rightt {
  position: absolute;
  bottom: 16px;
    right: 105px;
   color:#000;
}

.top-centere{
    position: absolute;
   top: 46%;
    left: 53%;
   color:#000;
}

.top-righttt {
  position: absolute;
  top: 13px;
    right: 87px;
   color:#000;
}

.bottom-righttt {
  position: absolute;
  bottom: 16px;
    right: 75px;
   color:#000;
}

.top-centeree{
    position: absolute;
   top: 46%;
    left: 65%;
   color:#000;
}

.top-rightte {
  position: absolute;
 top: 14px;
    right: 80px;
   color:#000;
}

.bottom-rightte {
  position: absolute;
  bottom: 16px;
    right: 126px;
   color:#000;
}

.top-centeret{
    position: absolute;
   top: 46%;
    left:61%;
   color:#000;
}

.lefty {
  position: absolute;
      bottom: 66px;
    left: 53px;
  color:#000;
}

.righty {
  position: absolute;
  bottom: 89px;
    right: 38px;
  color:#000;
}

.centerly {
  position: absolute;
  top: 74%;
    left: 46%;
  color:#000;
}

.leftyy {
  position: absolute;
      bottom: 81px;
    left: 41px;
  color:#000;
}

.rightyy {
  position: absolute;
  bottom: 84px;
    right: 51px;
  color:#000;
}

.centerlyy {
  position: absolute;
  top: 76%;
    left: 41%;
  color:#000;
}

.leftyyy {
  position: absolute;
      bottom: 81px;
    left:85px;
  color:#000;
  font-size: 14px;
}

.rightyyy {
  position: absolute;
  bottom: 80px;
    right: 79px;
    color: #000;
    font-size: 14px;
}

.centerlyyy {
  position: absolute;
  top: 79%;
    left: 43%;
  color:#000;
  font-size: 14px;
}

.inner-sec2111{
    background: #f1f1f1;
    margin: 10px auto;
    padding: 15px;
    border-left: 3px solid #cf0e2c
}

.inner-sec2111 h6 {
    color: #cf0e2c;
}

.constructnn {
    text-align: center;
}


.main-timeline .timeline{
    padding: 0 2px;
    position: relative;
}
.main-timeline .timeline-icon{
    display: block;
    text-align: center;
    padding: 20px 0 55px 0;
    z-index: 1;
    position: relative;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon{
    padding: 55px 0 20px 0;
}
.main-timeline .timeline-icon:before{
    content: "";
    width: 1px;
    height: 75%;
    background: #cf0e2b;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline:nth-child(2n) .timeline-icon:before{
    bottom: auto;
    top: 0;
}
.main-timeline .timeline:hover .timeline-icon:before{
    background: #555;
}
.main-timeline .timeline-icon i{
    width: 45px;
    height: 45px;
    line-height:45px;
    border-radius: 50%;
    background:#cf0e2b;
    font-size: 14px;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline:hover .timeline-icon i{
    
    animation: icon-load 2.5s ease 0s infinite;
}
.main-timeline .border{
    height: 15px;
    background: #cf0e2b;
    margin-bottom: 20px;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline:hover .border{
    
}
.main-timeline .timeline:first-child .border{
    border-radius: 4px 0 0 4px;
}
.main-timeline .timeline:last-child .border{
    border-radius: 0 4px 4px 0;
}
.main-timeline .timeline:nth-child(2n) .border{
    margin: 18px 0 0 0;
}
.main-timeline .timeline-content{
    padding: 15px;
   margin-left:0px;
    background: #f9f9f9;
    border-radius: 3px;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline:hover .timeline-content{
   
}
.main-timeline .title{
    font-size: 18px;
    font-weight: 700;
    color: #39ae99;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline:hover .title{
    color: #fff;
}
.timeline-content .description{
    font-size: 14px;
    color: #888;
    margin: 0;
    transition: all 0.3s ease 0s;
}
.main-timeline .timeline:hover .description{
    color: #fff;
}
@keyframes icon-load{
    0%{ transform: rotate(-12deg); }
    8%{ transform: rotate(12deg); }
    10%{ transform: rotate(24deg); }
    18%,20%{ transform: rotate(-24deg); }
    28%,30%{ transform: rotate(24deg); }
    38%,40%{ transform: rotate(-24deg); }
    48%,50%{ transform: rotate(24deg); }
    58%,60%{ transform: rotate(-24deg); }
    68%{ transform: rotate(24deg); }
    100%,75%{ transform: rotate(0deg); }
}
@media only screen and (max-width: 990px){
    .main-timeline .timeline{
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 767px){
    .main-timeline .timeline-icon{
        padding-top: 0;
    }
    .main-timeline .timeline:nth-child(2n) .timeline-icon{
        padding-bottom: 0;
    }
    .main-timeline .border{
        margin-bottom: 10px;
    }
    .main-timeline .timeline:nth-child(2n) .border{
        margin: 10px 0 0 0;
    }
    .main-timeline .timeline-content{
        text-align: center;
    }
}

.about-innerr h2 {
    text-align: right;
}

.inrr{
    margin:0 auto;
    width:40% !important;
}
.vacancies1 {
    padding: 25px;
    padding-top: 10px;
    height: 420px;
}
@media only screen and (max-width:768px)
{
    .vacancies1 {
    padding: 25px;
    padding-top: 10px;
    height: 517px;
}
}
.vacancies1  img{
    width:25%;
}
.about-uss-pg {
    padding-top: 20px;
}

.divider-home{
    content: '';
    background-color: #cf0e2b;
    height: 2px;
    margin: 0 auto;
    margin-bottom: 25px;
    width:100%;
}

.home-pg-headingg {
    padding-top: 20px;
}

.applypgg{
   font-weight: bold;
    font-size: 45px; 
}

.sorryy {
    font-size: 45px;
}

.mobilee-vw {
    margin: 0 auto;
}

.excell {
    margin: 12px auto 45px;
}
#service1{
  color:#232323;  
}
#service1 i{
    color:#cf0e2b;
}
/* Icon Forward */
.hvr-icon-forward {
 display: inline;
 vertical-align: middle;
 -webkit-transform: perspective(1px) translateZ(0);
 transform: perspective(1px) translateZ(0);
 box-shadow: 0 0 1px rgba(0, 0, 0, 0);
 -webkit-transition-duration: 0.1s;
 transition-duration: 0.1s;
}
.hvr-icon-forward .hvr-icon {
 -webkit-transform: translateZ(0);
 transform: translateZ(0);
 -webkit-transition-duration: 0.1s;
 transition-duration: 0.1s;
 -webkit-transition-property: transform;
 transition-property: transform;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
.hvr-icon-forward:hover .hvr-icon, .hvr-icon-forward:focus .hvr-icon, .hvr-icon-forward:active .hvr-icon {
 -webkit-transform: translateX(4px);
 transform: translateX(4px);
}
.contact-icon{
   color: #cf0e2b;
    
    border-radius: 100%;
    text-align: center;
    padding: 0;
   
}

.dropdown-menu{
    border: unset;
    border-radius: unset;
    margin: unset;
    padding-top:0;
}
.dropdown-menu.menu09{background-color: #3c8a82;}
.dropdown-menu.menu10{background-color: #743297;}
.dropdown-menu.menu11{background-color: #0752af;}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #cf0e2b;
}
.innerpgs p {
    line-height: 1.5;
    font-size: 16px;
}
.fact-counter .ficon {
    font-size: 60px;
    color: #cf0e2b;
}
.absec {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 55px;
}
.fact-counter h3 {
    margin-top: 10px;
}
.timer {
    font-size: 22px;
    display:block;
    font-weight:bold;
}
.dropdown-item {
    padding: .25rem 1.5rem !important;
}
form#enqfrm .contactus-btn {
    top: -60px;
    padding: 8px 15px;
    position: relative;
    border:unset;
}

	.headingB {
    font-weight: bold;
}
.cookie table td {
    border: 1px solid #ccc;
    /* padding: 5px; */
    padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
}
.modal.cookies .modal-dialog .modal-body {
    text-align: center;
}
.modal.cookies .modal-dialog .modal-body .btn {
    cursor: pointer;
    display: inline-block;
    background: #666;
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    transition: background 0.2s;
    font-size: 14px;
}
.modal.cookies .modal-dialog .modal-body p {
    font-size: 13px;
}
.modal.cookies .modal-dialog {
    min-width: 50% !important;
    position: fixed;
    bottom: 0;
    left: 25%;
    margin: 15px auto;
    z-index: 11;
}
.modal.cookies .modal-dialog .modal-content {
    background: #eee;
    border:unset;
}
.sub-header {
    font-weight: 600;
}
.Knowledge-sec-text i:hover, .industry-sec-text i:hover, ul.new-menu li:first-child:hover, ul.new-menu li:nth-child(2):hover, ul.new-menu li:last-child:hover, .contact-btn a.nav-link:hover, .service-box:hover, .custom-btn1:hover{
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
}
.navbar-light .navbar-nav .nav-link:hover{
    text-decoration:underline !important;
}
